@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  @apply bg-emerald-600
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  color: #e5e7eb;
}